How to install libclass-accessor-classy-perl on Debian 9 (Stretch)